import request from '../../utils/request'

export function getRoleInfo (data) {
  return request({
    url: '/role/query/getRoleInfo', // 获取角色详情
    method: 'get',
    params: data
  })
}
export function getlist (data) {
  return request({
    url: '/operationTenantPlugin/query/plugins', // 获取插件列表
    method: 'get',
    params: data
  })
}
export function bindResources (data) {
  return request({
    url: '/role/api/bindResources', // 绑定资源
    method: 'post',
    data: data
  })
}
